<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/background1"
    android:gravity="top"
    tools:context=".MagicForestActivity" >

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/button3"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginBottom="350dp"
        android:layout_marginTop="8dp"
        android:contentDescription="@+string/contentdesc"
        android:src="@drawable/tarzan" />

    <ViewSwitcher
        android:id="@+id/switcher"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/imageView1"
        android:layout_marginLeft="35dp"
        android:layout_marginTop="15dp"
        android:inAnimation="@anim/fade_in"
        android:outAnimation="@anim/fade_out" >

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:contentDescription="@+string/contentdesc"
            android:src="@drawable/ursuletii1" />

        <ImageView
            android:id="@+id/imageView3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:contentDescription="@+string/contentdesc"
            android:src="@drawable/ursuletii2" />

    </ViewSwitcher>

    <ImageView
        android:id="@+id/imageView4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/imageView1"
        android:layout_alignParentLeft="true"
        android:layout_marginBottom="34dp"
        android:layout_marginLeft="5dp"
        android:contentDescription="@+string/contentdesc"
        android:src="@drawable/roata" />

    <Button
        android:id="@+id/button3"
        android:layout_width="180dp"
        android:layout_height="250dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:background="@android:color/transparent" 
        android:onClick="gotoBear" />

    <Button
        android:id="@+id/button2"
        android:layout_width="10dp"
        android:layout_height="250dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignRight="@+id/switcher"
        android:background="@android:color/transparent" 
        android:onClick="gotoMonkey" />

    <ImageView
        android:id="@+id/imageView5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/button2"
        android:layout_alignRight="@+id/button2"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="15dp"
        android:contentDescription="@+string/contentdesc"
        android:src="@drawable/papagal" />

</RelativeLayout>